<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina de login</title>
</head>
<body>
    <input type="mail" id="cLogin" placeholder="e-mail">
    <input type="password" id="cSenha" placeholder="senha">
    <button id="bEnviar">Enviar</button>
</body>
</html>